image_width: 800
image_height: 592
frame_id: nerian_right
M1: [6.5145293115691925e+02, 0., 3.8972065266498765e+02, 0., 6.5082923730518962e+02, 2.9326812924773066e+02, 0., 0., 1.]
D1: [-5.3196445337586620e-02, 4.1221233092849446e-02, 3.7832937308889111e-04, 2.4934560104091078e-03, 3.0300821225274058e-02]
R1: [9.9997379762183980e-01, 8.3715602194671607e-04, 7.1904964745447509e-03, -8.4474852199112490e-04, 9.9999908886305833e-01, 1.0529354147862592e-03, -7.1896084517945689e-03, -1.0589819866436154e-03, 9.9997359369508443e-01]
P1: [6.4520563312293916e+02, 0., 3.9747498321533203e+02, -1.6125371416485538e+02, 0., 6.4520563312293916e+02, 2.9611025238037109e+02, 0., 0., 0., 1., 0.]
Q: [1., 0., 0., -3.9747498321533203e+02, 0., 1., 0., -2.9611025238037109e+02, 0., 0., 0., 6.4520563312293916e+02, 0., 0., 4.0011830826006447e+00, 0.]
T: [-2.4991953054342320e-01, -2.0922712224442989e-04, -1.7970925913971287e-03]
R: [9.9997177418288619e-01, -2.0735360018986067e-03, -7.2215847277191563e-03, 2.0583114620939757e-03, 9.9999564506800664e-01, -2.1149938407033458e-03, 7.2259387940812768e-03, 2.1000698726544482e-03, 9.9997168735673414e-01]
